%
% WARNING - THESE HAVEN'T BEEN TESTED SINCE SR4!
%
%  Core and View Surface Control--Chapter 2
%    All commands have been implemented.
%  13-MAR-84, JWP, fixed for proper status handling.

(de core_dsel_view_surf (surface_name)  % Deselects a viewing surface.
(prog (status) 
      (putarg 1 surface_name '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$dsel_view_surf 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_init (out_level in_level dimension) 
(prog (status)                          %initializes the core system
      (putarg 1 out_level '(integer16)) % Core_Level_Out_T
      (putarg 2 in_level '(integer16))  % Core_Input_Level_T
      (putarg 3 dimension '(integer16)) % Core_Dimension_T
      (cleararg 4) 
      (syscall 'core_$init 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_init_view_surf (surface_name surface_type display_mode) 
(prog (status)                          % Inits a viewing surface.        
      (putarg 1 surface_name '(integer16)) 	% 
      (putarg 2 surface_type '(integer16)) 	% 
      (putarg 3 display_mode '(integer16)) 	% 
      (cleararg 4) 
      (syscall 'core_$init_view_surf 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_select_view_surf (surface_name) 
(prog (status) 
      (putarg 1 surface_name '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$select_view_surf 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_term nil                       % Terminates the core system
(prog (status) 
     (cleararg 1) 
     (syscall 'core_$term 1) 
     (setq status (getarg 1 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_term_view_surf (surface_name) 
(prog (status) 
      (putarg 1 surface_name '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$term_view_surf 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


%
%  Color and Intensity Specification--Chapter 3
%

%
%  Output Primitives--Chapter 4
%

(de core_set_charpath (char_path) 
(prog (status) 
      (putarg 1 char_path '(integer16)) % 
      (cleararg 2) 
      (syscall 'core_$set_charpath 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_charplane (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$set_charplane 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_charprec (char_precision) 
(prog (status) 
      (putarg 1 char_precision '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$set_charprecision 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_charsize (char_width char_height) 
(prog (status) 
      (putarg 1 char_width '(real32))   % 
      (putarg 2 char_height '(real32))  % 
      (cleararg 3) 
      (syscall 'core_$set_charsize 3) 
      (setq status (getarg 3 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_charspace (char_space) 
(prog (status) 
      (putarg 1 char_space '(real32))   % 
      (cleararg 2) 
      (syscall 'core_$set_charspace 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_charup_2 (x_component y_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (cleararg 3) 
      (syscall 'core_$set_charup_2 3) 
      (setq status (getarg 3 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_charup_3 (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$set_charup_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_display_mode (mode) 
(prog (status) 
      (putarg 1 mode '(integer16))      % 
      (cleararg 2) 
      (syscall 'core_$set_display_mode 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_fill_ndx (index) 
(prog (status) 
      (putarg 1 index '(integer16))     % 
      (cleararg 2) 
      (syscall 'core_$set_fill_ndx 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_font (new_font_id) 
(prog (status) 
      (putarg 1 new_font_id '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$set_font 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_line_ndx (index) 
(prog (status) 
      (putarg 1 index '(integer16))     % 
      (cleararg 2) 
      (syscall 'core_$set_line_ndx 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_mark_sym (marker_symbol_id) 
(prog (status) 
      (putarg 1 marker_symbol_id '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$set_mark_sym 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_pgon_edge_style (edge_style) 
(prog (status) 
      (putarg 1 edge_style '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$set_pgon_edge_style 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_pick_id (pick_id) 
(prog (status) 
      (putarg 1 pick_id '(integer32))   % 
      (cleararg 2) 
      (syscall 'core_$set_pick_id 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_text_ndx (index) 
(prog (status) 
      (putarg 1 index '(integer16))     % 
      (cleararg 2) 
      (syscall 'core_$set_text_ndx 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_move_abs_2 (x_component y_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (cleararg 3) 
      (syscall 'core_$move_abs_2 3) 
      (setq status (getarg 3 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_move_abs_3 (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$move_abs_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_move_rel_2 (x_coordinate y_coordinate) 
(prog (status) 
      (putarg 1 x_coordinate '(real32)) % 
      (putarg 2 y_coordinate '(real32)) % 
      (cleararg 3) 
      (syscall 'core_$move_rel_2 3) 
      (setq status (getarg 3 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_move_rel_3 (x_coordinate y_coordinate z_coordinate) 
(prog (status) 
      (putarg 1 x_coordinate '(real32)) % 
      (putarg 2 y_coordinate '(real32)) % 
      (putarg 3 z_coordinate '(real32)) % 
      (cleararg 4) 
      (syscall 'core_$move_rel_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_line_abs_2 (x_component y_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (cleararg 3) 
      (syscall 'core_$line_abs_2 3) 
      (setq status (getarg 3 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_line_abs_3 (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$line_abs_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_line_rel_2 (x_coordinate y_coordinate) 
(prog (status) 
      (putarg 1 x_coordinate '(real32)) % 
      (putarg 2 y_coordinate '(real32)) % 
      (cleararg 3) 
      (syscall 'core_$line_rel_2 3) 
      (setq status (getarg 3 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_line_rel_3 (x_coordinate y_coordinate z_coordinate) 
(prog (status) 
      (putarg 1 x_coordinate '(real32)) % 
      (putarg 2 y_coordinate '(real32)) % 
      (putarg 3 z_coordinate '(real32)) % 
      (cleararg 4) 
      (syscall 'core_$line_rel_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_pline_abs_3 (x_array y_array z_array point_count) 
(prog (status) 
      (putarg 1 x_array '(vector64))    % 
      (putarg 2 y_array '(vector64))    % 
      (putarg 3 z_array '(vector64))    % 
      (putarg 4 point_count '(integer16)) 	% 
      (cleararg 5) 
      (syscall 'core_$pline_abs_3 5) 
      (setq status (getarg 5 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))

(de core_set_coord_system_type (coord_type) 
(prog (status)                          %initializes the core system
      (putarg 1 coord_type '(integer16)) 	% Core_$Coord_System_Type_T
      (cleararg 2) 
      (syscall 'core_$set_coord_system_type 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_ndc_space_3 (width height depth) 
(prog (status) 
      (putarg 1 width '(real32))        % 
      (putarg 2 height '(real32))       % 
      (putarg 3 depth '(real32))        % 
      (cleararg 4) 
      (syscall 'core_$set_ndc_space_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))



(de core_term_view_surf (surface_name) 
(prog (status) 
      (putarg 1 surface_name '(integer16)) 	% 
      (cleararg 2) 
      (syscall 'core_$term_view_surf 2) 
      (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))



(de core_begin_batch_of_updates nil     % Terminates the core system
(prog (status) 
     (cleararg 1) 
     (syscall 'core_$begin_batch_of_updates 1) 
     (setq status (getarg 1 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_end_batch_of_updates nil       % Terminates the core system
(prog (status) 
     (cleararg 1) 
     (syscall 'core_$end_batch_of_updates 1) 
     (setq status (getarg 1 '(integer32) '(fixn))) 
     (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_view_ref_pt (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$set_view_ref_pt 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_view_plane_norm (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$set_view_plane_norm 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_view_up_3 (x_component y_component z_component) 
(prog (status) 
      (putarg 1 x_component '(real32))  % 
      (putarg 2 y_component '(real32))  % 
      (putarg 3 z_component '(real32))  % 
      (cleararg 4) 
      (syscall 'core_$set_view_up_3 4) 
      (setq status (getarg 4 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_proj (projection_type x_component y_component z_component) 
(prog (status) 
      (putarg 1 projection_type '(integer16)) 	% 
      (putarg 2 x_component '(real32))  % 
      (putarg 3 y_component '(real32))  % 
      (putarg 4 z_component '(real32))  % 
      (cleararg 5) 
      (syscall 'core_$set_proj 5) 
      (setq status (getarg 5 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_window (x_min x_max y_min y_max) 
(prog (status) 
      (putarg 1 x_min '(real32))        % 
      (putarg 2 x_max '(real32))        % 
      (putarg 3 y_min '(real32))        % 
      (putarg 4 y_max '(real32))        % 
      (cleararg 5) 
      (syscall 'core_$set_window 5) 
      (setq status (getarg 5 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_set_viewport_3 (x_min x_max y_min y_max z_min z_max) 
(prog (status) 
      (putarg 1 x_min '(real32))        % 
      (putarg 2 x_max '(real32))        % 
      (putarg 3 y_min '(real32))        % 
      (putarg 4 y_max '(real32))        % 
      (putarg 5 z_min '(real32))        % 
      (putarg 6 z_max '(real32))        % 
      (cleararg 7) 
      (syscall 'core_$set_viewport_3 7) 
      (setq status (getarg 7 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_create_temp_seg nil            % Terminates the core system
(prog (status) 
     (cleararg 1) 
     (syscall 'core_$create_temp_seg 1) 
     (setq status (getarg 1 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_close_temp_seg nil             % Terminates the core system
(prog (status) 
     (cleararg 1) 
     (syscall 'core_$close_temp_seg 1) 
     (setq status (getarg 1 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_create_ret_seg (segment_name)  % Terminates the core system
(prog (status) 
     (putarg 1 segment_name '(integer32)) 	% 
     (cleararg 2) 
     (syscall 'core_$create_ret_seg 2) 
     (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


(de core_close_ret_seg (segment_name)   % Terminates the core system
(prog (status) 
     (putarg 1 segment_name '(integer32)) 	% 
     (cleararg 2) 
     (syscall 'core_$close_ret_seg 2) 
     (setq status (getarg 2 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))



(de core_new_frame nil 
(prog (status) 
     (cleararg 1) 
     (syscall 'core_$new_frame 1) 
     (setq status (getarg 1 '(integer32) '(fixn))) 
      (cond ((equal status 0) 
        (progn (apolloresetstatus) (return status))) (t 
        (return (apolloerror status))))))


