#!/bin/csh -f
###############################################################################
#
# File:         PU:NSTRUCT.CSH
# Description:  Script to build nstruct. Really incredible.
# Author:       Harold Carr and Leigh Stoller.
# Created:      08-Oct-86
# Modified:
# Mode:         Text
# Package:      
# Status:
#
# (c) Copyright 1986, University of Utah, all rights reserved.
#
###############################################################################

pushd $pu

$psys/pslcomp << EOF

(load init-file)
(setq loaddirectories* '("" "$pl/"))
(off usermode)
(load common useful clcomp strings)
(setq options* (cons 'NSTRUCT  options*))
(dskin "nstruct.sl")
(on comp)
(dskin "nstruct.sl")
(off comp)
(faslout "nstruct")
(dskin "nstruct.sl")
; The "string continued over end of line" message can be ignored.
; Note that we're using Common LISP style comments now.
(faslend)
(reload nstruct); ; do it again!
(faslout "nstruct")
(dskin "nstruct.sl")
(faslend)
(reload nstruct) ; do it again!
(faslout "nstruct")
(dskin "nstruct.sl")
(faslend)
(exitlisp)
EOF

@ pslcompstatus = $status
mv nstruct.b $pl
popd
@ status = $pslcompstatus

# End of file.

